Package org.apache.solr.client.solrj.response

# Class IntervalFacet.Count

java.lang.Object
org.apache.solr.client.solrj.response.IntervalFacet.Count

Enclosing class:
  `IntervalFacet`

public static class IntervalFacet.Count extends Object
Holds counts for facet intervals defined in a field

## Method Summary

Modifier and Type
Method
Description
`int`
`getCount()`
`String`
`getKey()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getKey

public String getKey()

### getCount

public int getCount()